@charset "UTF-8";
/* CSS Document */


	.hideme
{
    opacity:0;
}	
.mauraDiv {
	font-family: "Exo 2", "Courier New", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color:#fffdd9;
}
.rebekahDiv {
	font-family: "Roboto Slab", "Courier New", Courier, monospace;
	background-color:#d9f3fd;
}
.authorDiv {
	
	text-indent: 5px;
	text-align:left;
	padding:10px;
	width:100%;
	margin-bottom:20px;
	border-radius:20px;
	background-position: 5px 5px;
	min-height: 90px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
}
.authorDiv img {
	float:left;
	margin-right:10px;
}
.mauraByline {
	font-family: "Exo 2", "Courier New", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding:5px;
	background-color:#fffdd9;
	border-radius:10px;
}
.rebekahByline {
	font-family: "Roboto Slab", "Courier New", Courier, monospace;
	padding:5px;
	background-color:#d9f3fd;
	border-radius:10px;
}
.whiteText {
	color:#fff;
}
.sidebarDiv {
	font-family: "Open Sans", "Courier New", Courier, monospace;
	text-align:left;
	padding:10px;
	width:100%;
	background-color:#FFF;
	margin-bottom:20px;
	border-radius:20px;
	border: 8px solid #ec008c;
	-webkit-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
}
.sidebarDiv img {
	border-radius:13px 13px 0 0;
	margin:  -10px -10px 0 -10px;
	width:103%;
}
.sidebarDiv h1 {
	font-family: "Audiowide", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:xx-large;
	margin:0px;
}
.sidebarDiv h2 {
	font-family: "Exo 2", "Courier New", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:x-large;
	text-transform:uppercase;
	margin:0px;
}
.yellowDiv {
	background-color:#fff200;
	padding:0px;
	border-radius:20px;
	-webkit-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
	box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.38);
}
.articleHead {
	font-family: "Audiowide", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:8vw;
	color:#00aeef;
	text-align:center;
	text-transform:uppercase;
	text-shadow: 0px 4px 4px #000;
}
.articleSubhead {
	font-family: "Audiowide", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:4vw;
	color:#000000;
	text-align:center;
}
.articleByline {
	font-family: "Exo 2", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#000000;
	text-align:center;
}
#mainDiv {
	background-image: url(http://i.imgur.com/RF0nTAo.png);
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:40px;
	padding:0px 10px;
	max-width:700px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
}
lastColumn {
	width:50%;
	float:left;
	padding-right:0px;
}
hr {
	margin-top:100px;
	margin-bottom:100px;
}
p {
	font-size:medium;
}
#headerDiv {
	width:100%;
	background-color:#fc361d;
	padding:10px;
	height:76px;
}
#wrapperDiv {
	background-image:url(http://i.imgur.com/ZN3dKbX.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:bottom;
	margin:0;
	padding:0 0 50px 0;
}
body {
	margin:0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#310d42+0,6d297f+20,ae248f+40,e93e95+60,f4a8c8+80,f9f0e0+100 */

background: #310d42; /* Old browsers */
	background: -moz-linear-gradient(top, #310d42 0%, #6d297f 20%, #ae248f 40%, #e93e95 60%, #f4a8c8 80%, #f9f0e0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #310d42 0%, #6d297f 20%, #ae248f 40%, #e93e95 60%, #f4a8c8 80%, #f9f0e0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #310d42 0%, #6d297f 20%, #ae248f 40%, #e93e95 60%, #f4a8c8 80%, #f9f0e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#310d42', endColorstr='#f9f0e0', GradientType=0 ); /* IE6-9 */
}
#headerDiv img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
